## GladeCellRendererIcon GladeCellRendererIcon |

## Functions

gboolean | glade_cell_renderer_icon_get_activatable ()
gboolean | glade_cell_renderer_icon_get_active ()
GtkCellRenderer * | glade_cell_renderer_icon_new ()
void | glade_cell_renderer_icon_set_activatable ()
void | glade_cell_renderer_icon_set_active ()

## Types and Values

| GladeCellRendererIcon

## Description

## Functions

### glade_cell_renderer_icon_get_activatable ()

    gboolean
    glade_cell_renderer_icon_get_activatable
                                   (GladeCellRendererIcon *icon);

### glade_cell_renderer_icon_get_active ()

    gboolean
    glade_cell_renderer_icon_get_active (GladeCellRendererIcon *icon);

### glade_cell_renderer_icon_new ()

    GtkCellRenderer *
    glade_cell_renderer_icon_new (void);

### glade_cell_renderer_icon_set_activatable ()

    void
    glade_cell_renderer_icon_set_activatable
                                   (GladeCellRendererIcon *icon,
                                    gboolean setting);

### glade_cell_renderer_icon_set_active ()

    void
    glade_cell_renderer_icon_set_active (GladeCellRendererIcon *icon,
                                         gboolean setting);

## Types and Values

### GladeCellRendererIcon

    typedef struct _GladeCellRendererIcon GladeCellRendererIcon;